Herzlich willkommen!

1-abc.net Surf Trail Washer
Delete your internet trail permanently!

There are many ways and tools to delete the trail you leave on your computer when you visit websites – but this one already washes it away while you are surfing! The program runs nearly unrecognizable in the background. You can surf the web as always without any restrictions!

Do you know that every visited website leaves files on your computer? Besides temporary internet files that include images, pdf files and every single word you could read Windows also saves the URL of each visited site in the internet history, some websites save so-called cookies to identify that you already were on that page next time and everything you typed into the address bar will also be saved for later use.

All these features allow more comfortable surfing of course: for slower internet connections it could make sense to read files from your local machine when a website is visited twice, cookies can help you to login to shops and personal areas and the history supports you on your search which sites you visited last week.

What many users forget: This can mean a big lack of security concerning your privacy! When more persons are using the same computer, everyone is able to see what the others were surfing for. Do you really want your family members, your boss or your friends to know what you do in the internet? Can you still sleep well when you borrow your notebook to a friend or give it away to the service for repair?

1-abc.net Surf Trail Washer lets you sleep perfect now. Every single internet data your system recognizes as saveable will be deleted immediately! Now it does not matter anymore who suddenly surprises you while you surf through the web. 1-abc.net Surf Trail Washer lets your internet trail simply disappear as you would have not visited any websites at all!

Feature Overview:

  • Manual Washer to check and remove if necessary what will be deleted
  • Scheduler to search for temporary internet files from time to time automatically
  • Automatic Washer for permanent surf trail cleaning in the background
  • Delete list of visited websites (History)
  • Delete list of web addresses you entered in the address bar (Typed URLS)
  • Delete marks set by websites to remember you (Cookies)
  • Delete browser passwords and form data
  • Delete Windows 'Favorites' from the Favorites menu
  • Execute found files directly from the results list
  • Configurable deleting functions for manual and automatic washing
  • Advanced cookies features like deleting only prefered cookies
  • See and explore folders where temporary internet files are located
  • Pre-selection for file types to be deleted
  • Erase single internet tracks completely from your system
  • Get more information like file size, date of file creation or date of last file access of temporary internet files
  • Very fast surf trail search engine
  • Very low system resources required – surfing with the same speed as before!

For Windows® XP / Vista / 7 / 8 & Internet Explorer 5.50 or higher (desktop version) or Mozilla Firefox or Google Chrome

Chief Developer & Documentation: Stefan Siegert
Icons by famfamfam.com
Copyright 2005-2014 1-abc.net


Before you start working with this program …

This product helps you cleaning your internet trail and to secure your privacy. Please note that if you delete your cookies, your history, password data, form data, typed URLs and your temporary internet files, everything must be re-loaded through the web next time you visit a website. You should de-activate some functions if you still want to make use of these comfortable but unsecure surfing features, eg. cookies could make sense under some circumstances. See the Options chapter for more information about this.

When manual washing is done or automatic washing is stopped, 1-abc.net Surf Trail Washer shows a short summary how many files were deleted. Maybe there will be a few files that could not be deleted until then, most of the time that is because Windows has these files still opened and does not allow other programs to delete them. If so, you will be informed about that fact and these files will be deleted automatically the next time you start Windows which means that your surf trail is not deleted completely until you re-boot your system.

Important note: When you send e-mails through your browser's interface or if you use the advantage of personal areas like for online shops or social networks after logging in, it is hardly recommended to stop automatic washing before. Many web mailing pages save uploaded attachements to the temporary internet files folder which may result in the loss of an attachement before you send a new e-mail. Many other web services require the data you entered for one time so it does not make sense most of the time to delete cookies permanently when you use such services. You can add Cookies that should not be deleted to the exception list from the Options chapter.

Information for users of Internet Explorer on Windows 8: Please note that this program runs in desktop mode so only the desktop version of Internet Explorer is supported, unfortunately not the Windows Store App version.

The 1-abc.net team wishes you much fun with this product!


Menu

File

Minimize to Systray
Minimizes the program to run in the background. This can make sense when you start Automatic Washer and don't want to see the entry in the progress bar then. A small icon appears in the systray (next to the clock), you can start or end the program from there easily. This feature will also be used when you configure the program to be started with Windows automatically in the background.

Language Selection
Use this option to select the program language. If your favourite language is missing you are always welcome to to translate it, just send an e-mail to translations@1-abc.net to get more instructions.

Exit
Select this option to leave the program. Depending on your personal settings, cookies, history and typed URLs can be saved automatically.

Tools

Delete History
All visited websites are saved in the so-called internet history. To delete the history, click here.

Delete Cookies
So-called cookie files allow Internet Explorer to remember that you already visited this website before. You may know this from web-based e-mail or other personal areas online. Use this feature to delete all cookies.

Delete Typed URLs
Another way to secure your privacy is to delete all URLs you entered to the browser's address bar. If you start this function, the next time someone starts Windows he won't be able to see what website addresses you entered before.

Delete Passwords and Form Data
Whenever you enter a password in your browser you are asked if it should be saved for later use. These tracks can be deleted with this option.

Delete Favorites
The Favorites folder that is located in the 'Start' menu of some Windows versions as well as in Internet Explorer can be deleted with this feature. To avoid any undwanted deleting this data is removed to Recycle Bin. You can undo this change from there - or you can simply delete your Recycle Bin to have it away completely. If another browser than Internet Explorer is selected from the Options screen, this feature will delete bookmarkds from this browser.

Start Automatic Washer
The same function as if you would click on the button on the main screen.

Start Manual Washer
The same function as if you would click on the button on the main screen.

Options
Allows you to open the options screen that is described here.

Register

Get free Trial Key
From the first time you installed program it runs for 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


Using the Main Screen

To work with 1-abc.net Surf Trail Washer is very easy. Here you can see how the main screen looks.

When you start the program, you can decide if you want to start automatic washing, manual washing or change your personal settings in the Options screen where you can determine which internet browser will be checked for unnecessary files and other settings.

When you start Manual Washer your system will be checked for temporary internet files. Depending on how long it was since the last time you cleaned your internet trail, this may take some minutes, please be patient. When search is done, your screen should look similar to this screenshot. The upper listboxes show your temporary internet files when they were detected. Files are categorized, for example jpg files and gif files are located in the 'Image files' tab. You can switch between the tabs by clicking on them. You can simply click on 'Delete' to clean your system from this trail now, or, if you like to keep single files on your computer, remove the check marks from the boxes displayed in front of the files.

To execute a found file you can simply double click on it. You also have access to this feature by right clicking an entry. From the context menu that opens then you can also wipe an entry completely so that it is not possible to re-create it by any other program or you can get more information about a file like file size, date of last file access, date of file creation and much more. Please note that Firefox and Google Chrome do not always save their internet data in files that can be executed by Windows, so most of these tracks will be found on the tab 'Other files'.
br> As long as you won't click on 'Delete', your system will clean nothing. After cleaning you see a short summary how many files were deleted.

The behaviour of Automatic Washer is very similar, the only difference is that files are searched and deleted directly in the background so you won't have the possibility to determine by your own if you want to delete a file or not. To keep your system running without any loss of comfort, 1-abc.net Surf Trail Washer was developed to delete not too many files per second. You can always see in the list box what currently was found and deleted. After stopping the process by clicking the 'Stop Automatic Washer' button, you will also get a short summary, how many files were deleted.

You can always maximize the window by clicking the maximize button at the right top of the screen.


Options

There are different tabs available from the 'Options' dialog. This is the first one:

The Browser Selection allows you to switch between Internet Explorer, Firefox and Google Chrome. The program auto-detects the version of these browsers and finds the data to delete automatically. You can also see which of these browsers are installed on your system in this dialog. Additionally browser paths to temporary internet data are displayed and you can open these folders easily by clicking the button at the bottom of the screen.

On the Cleaning Options tab you can select if history files, cookies, passwords and form data and URLs that you typed into the browser's address bar should be deleted with Automatic Washer or Manual Washer. To get best security results it is recommended to check all of these options, but please note that this additional searching and deleting may take some more time and needs a few more system resources.

This is the Scheduler tab. "Start Automatic Washer together with Windows and allow permanent cleaning" should be selected if you want to run the program always automatically in the background, which would of course allow best security and privacy on your computer. The startup folder would be extended by this program and you see that is active when you look on your systray next to the clock where you can see the program icon all the time as long as it's running. Please note that it could make sense to de-activate automatic washing in some cases. You can read more about this in the 'before you start ...' chapter.

The next option lets you configure the scheduler. By activating "Start Manual Washer automatically after a time period of ... days" 1-abc.net Surf Trail Washer will be started automatically with Windows after the amount of days you want to have it started. If the next checkmark is not set you will be asked if Manual Washer should be started now to wash away your internet trail. If you decide not to do it this time, you will be asked after the same period again, the same as if you would have done the washing then. That allows you to keep your system clean without always thinking about starting the program by your own.

The last 2 check boxes allow you to do this cleaning completely without being asked.

The next tab is about Cookies. Cookies from websites you trust can be added by entering any expression that should be included in a cookie into the edit box and by clicking the first 'Add' button, to remove such a cookie from this list click on it and use the 'Remove' button. To add a cookie that should be deleted while others will remain on your system use the same buttons below. The program behaviour concerning cookies deleting can be configured in the last screen.

Here you can select what kind of temporary internet data will be selected automatically in results screen. Maybe you will only delete pictures of websites you visited, then you can easily set you checkmarks here to let the program pre-select this items.

The last tab is the one for More Options. In the upper part you can decide if you want to delete all cookies but keep the ones from your exceptions list on the previous screen. If you like to remove only cookies you added to your list of cookies prefered to be deleted, please select the second item.

If you should recognize any loss of surfing comfort, a good compromise could be to select "Clean history, cookies, passwords, form data and typed URLs automatically when this program will be closed.". So your trail is deleted when you leave the program. "Break down long file names" means that you won't see the whole path in the main screen's listbox when files were found or deleted. Sometimes it's better to read it this way because you don't have to scroll all the time from the left to the right to see the complete file data. You can also activate the option to show your results window always maximized automatically.

At the bottom of the 'Options' dialog you can click on 'Help' to see this help file, on 'Cancel' to leave the dialog without saving changes or on 'OK' to keep the settings you just made.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm